/* style.css for Kitayama Rail Photos -- Version 1.1 -- 09 Jan 2010 */

.highlight    	{background: blue}
.italic		{font-style: italic}
.link       	{font-weight: bold; font-size: 100%; background: yellow}	
BODY         {color: black; font-family: "verdana", sans-serif;text-align: center; font-size: 9pt;}
BODY.coll    {color: black; background: #ffff80; font-family: "verdana", sans-serif;text-align: center; font-size: 10pt;}
COL.bae      {width: 25%; background: yellow; font-weight: bold; text-align: center}
COL.coll     {background: #ffff80; font-weight: bold; text-align: left}
COL.colldesc {width:75%; font-weight: bold; font-size: 150%; text-align: center;background: yellow;}
COL.side     {vertical-align: top; width: 200px} 
COL.text     {background: yellow; color: blue; font-size: 8pt;width: 200px}
DIV          {background: yellow; width: 70%}
H1           {font-size: 400%; vertical-align: middle;font-weight: bold; background: yellow;}
H2           {vertical-align: middle;font-weight: bold; background: yellow;margin-bottom:2px;}
TABLE        {background: #ffff80;}
TABLE.index  {background: #ffff80;}
TABLE.text   {background: yellow}
TD.bild	     {text-align: center}
TD.empty     {background: yellow}
TD.small     {font-size: 8pt; font-weight: normal;}
TD.smalldate {font-size: 8pt; font-weight: normal; width: 80px}
TD.text      {background: transparent}
TD.toprow    {background: yellow; color: blue; font-size: 12pt;width: 200px}
TH.header    {text-align: left; font-weight: normal;font-size: 8pt;}








